PDA

View Full Version : problems installing Strike 1.5


Mitugkoli
05-22-2013, 02:55 AM
I have a new Mac -& tried to install my Strike 1.5 after installing Pro tools 10
at the end of disc 1,I cancelled the installation because of an emergency call.

then when i tried again I got a n error msg[ATTACH]241

any idea what should I do in order the install the plug in

is it a mac problem

I am using OS 10.8.